StoreGrid Forum

3.5 Flex client, 4.2 Server...

Vembu StoreGrid: Online backup software for Service Providers, SMBs & ROBOs

3.5 Flex client, 4.2 Server...

Postby atmweb » Sat Mar 31, 2012 10:31 pm

Apparently 3.5 flex clients cant backup to a 4.2 server (could back up to 4.1).

Anyone using flex clients - don't upgrade!!

I'm contacting support for options, this is just a heads up for everyone.
atmweb
 
Posts: 26
Joined: Wed May 19, 2010 10:41 pm

Re: 3.5 Flex client, 4.2 Server...

Postby vidhya » Mon Apr 02, 2012 2:09 am

Hi,

v4.0 Flex is available. You can v3.5 upgrade to v4.0 which can backup to v4.2

Vidhya
vidhya
 
Posts: 1459
Joined: Fri Feb 29, 2008 8:14 am


Return to StoreGrid Discussions